import React, { useState, useEffect } from 'react';
import { useParams } from 'react-router-dom';
import axios from 'axios';
import Header from './Header';

const OtherProfile = () => {
    const { id } = useParams();
    const [user, setUser] = useState(null);
    const [error, setError] = useState('');
    
    return (
        <><Header />
		<div className="">
      		
    	</div></>
	);
}

export default OtherProfile;